Contents

# Fonts

Use this dialogue box to select the font for the respective category in the Fonts dialogue box.

To access this command...

Choose Format - Fonts - Modify

## Font

Select a font from the list.

## Example

You can see a preview of the selected font with its attributes.

## Attributes

You can assign additional attributes to the selected font.

### Bold

Mark this check box to assign the bold attribute to the font.

### Italic

Mark this check box to assign the italic attribute to the font.

Please support us!